MHI Automotive climate control Thailand.Co.Ltd - Project progress work #1296

Parent project # 765 (Closed): [PJ240056] Auto data correcting system for MCCT

Add warning for duplicate program launch.
02 Sep 2025 14:16 - Thanthima Phaengkham

Status: Closed Start date: 01 Sep 2025
Priority: Normal Due date: 01 Sep 2025
Assignee: Thanthima Phaengkham % Done: 100%
Category: Estimated time: 8.00 hours
Target version: Spent time: 8.00 hours
Finish date: 01 Sep 2025 DB skills: MS SQL Server
Programming skills:  Windows/C# OS skills: Windows server
Description

Request by k.Naruemon

History

#1 - 02 Sep 2025 14:17 - Thanthima Phaengkham
- Status changed from New to Confirmation request

- Finish date set to 01 Sep 2025

#2 - 05 Nov 2025 14:07 - Siriwilai Chaiwattanaphon

- Status changed from Confirmation request to Closed

20 Dec 2025
